        EXECUTIVE CHAIRMAN
         WILLIAM P. LAUDER

Dear Fellow Stockholders,

Prestige beauty is an approachable luxury, and the success of our Company is
a direct result of the breadth of our distinctive prestige brands, each of which
seeks to address particular consumer needs, preferences and aspirations. We
are masters at capturing opportunity and creating different points of entry for a
consumer to participate in the luxury experience, perhaps for her first time. I am
particularly proud that as we continue to grow and strengthen our Company, we
have maintained a culture unique to us -- one that values the individual leadership
and education of our diverse and talented workforce and our unwavering focus
on driving creativity and innovation in every aspect of our business.

In fiscal 2014, we achieved another record-breaking year. With the valued
partnership and strategic leadership of President and Chief Executive Officer
Fabrizio Freda, our Executive Leadership Team, and the guidance and support
of our Board of Directors, our Company executed its strategy with excellence,
captured opportunity around the world, strengthened brand equity and continued
to drive our business's growth. We determined where, when and how to create
consumer desire by moving boldly, matching products to marketplace through
our thoughtfully curated brand portfolio, anticipating challenges and responding
to market changes.

As we continue to grow our distribution channels, such as freestanding stores,
specialty multi-brand retailers and Travel Retail, we have also made it our
priority to meet and exceed the expectations of our consumers who have
increased access to, and aptitude for, technology. We believe e-commerce and
m-commerce will remain the fastest-growing prestige beauty channel for years
to come. We were among the first beauty companies to enter into e-commerce
and m-commerce, and our brands have developed considerable skill in leveraging
these platforms to attract new consumers and expand the High-Touch shopping
experience for existing consumers.




                                                                                      3
    Emerging markets represent some of our greatest opportunities and, as a learning
    organization, we know that the best ideas can come from anywhere around
    the world. For instance, Asian consumers are among the most discerning and
    knowledgeable about their skin care and beauty. High expectations and a focus
    on quality, performance and ingenuity make Asia a promising center of innovation
    and excellence for our brands.

    The backbone of our many accomplishments is our talented global workforce.
    As my father, Chairman Emeritus Leonard A. Lauder once said, the wealth of
    our Company is great brands, great ideas and great people. Our commitment
    to cultivate a diverse, inclusive culture sets us apart from our competitors.
    Our employees -- their passion, experience and diversity -- are the driving force
    of our success.

    Our best ideas come from our employees, who are important teachers, with
    expertise and lessons to share with others. To foster a teaching environment
    where innovation and creativity thrive, we are committed to providing educational
    and developmental opportunities to our employees worldwide -- at all career
    levels -- to help them deliver premium service to our consumers, gain skills that
    help drive their professional development and provide learning opportunities.
    Learning agility, the ability to adapt and change, is an increasingly important
    competency we seek to further enhance.

    Our impact on the world around us is also a prime area of focus as our business
    continues to thrive. We remain committed to making a positive impact on the
    world, respecting and conserving our natural resources, and meaningfully engaging
    with the communities we touch.

    To capture this opportunity in fiscal 2014, we significantly strengthened our strategic
    focus on sustainability throughout our business. We established a dedicated
    Corporate Responsibility function to more deeply integrate and develop new
    sustainability practices across our organization. Now, more than ever, it is imperative
    that we consider how best to promote and evolve our sustainable practices to
    strengthen our business and reinforce our commitment to our communities.

    When it comes to how we serve the communities in which we live and work, our
    talented employees drive our business and are our most important ambassadors.
    Our employees have nurtured and continued to build momentum around our
    philanthropy programs, such as the Breast Cancer Awareness Campaign, our
    largest corporate-wide philanthropic program, which has had a significant
    impact in contributions to medical research and education worldwide; the
    MAC AIDS Fund, the largest HIV/AIDS corporate foundation; and the Aveda
    Earth Month program, which has supported over 1,000 clean water projects
    in more than 65 countries since launching in 1999. Beyond these flagship
    programs, our employees and our brands are involved in a myriad of universal
    community volunteer initiatives related to the arts, education, women's health
    and environmental stewardship.




4
Reporting on our progress in these areas is an important part of our approach.
We began publicly reporting on our sustainability progress in 2007, and later this
year we will launch a new report and refreshed Corporate Responsibility website
to share our goals and accomplishments.

In all we do, our goal is to anticipate, meet and exceed our consumer's desires for
exceptional prestige beauty products and High-Touch services -- to provide her
with what she wants and how she wants it. We continued to achieve this in fiscal
2014. I want to thank Fabrizio, our extraordinary Executive Leadership Team, our
employees and our Board of Directors for another successful year. And I thank you,
our fellow stockholders, for your continued trust and investment in our Company.



Sincerely,




William P. Lauder
Executive Chairman




                                                                                      5
         PRESIDENT AND
     CHIEF EXECUTIVE OFFICER
         FABRIZIO FREDA
Dear Fellow Stockholders,

Our Company achieved another record year in fiscal 2014. By executing our strategy,
we successfully captured opportunity around the world. Our strong business results
reflect our Company's long history of identifying where the best growth opportunities
exist, creating desire and excitement through the power of our outstanding prestige
brands, and managing our resources with the focus and agility required to achieve
success in a dynamic global marketplace.

My trusted partner Executive Chairman William P. Lauder and I believe that our
Company must continually strive to outperform the benchmarks of excellence we
ourselves have set. By strategically focusing our efforts on the right opportunities,
we have accomplished this and more, including strengthening our diverse brand
portfolio, delivering strong financial results and gaining global share. In these
efforts, we are guided by our 10-year Compass, a high-level roadmap of expected
economic and consumer trends that helps us position our brands in the largest,
fastest-growing and most profitable categories, regions and channels.

I believe that we are uniquely equipped to capture opportunity and create
industry-defining beauty trends around the world. Our well-diversified portfolio
of more than 25 distinctive brands across four product categories (skin care,
makeup, fragrance and hair care), the breadth of channels and geographies in
which we operate, and our strategic and financial discipline allow us to navigate
changing local economies, allocate resources to the best opportunities, and
meet consumer desires for high-quality, aspirational products and experiences.

This balance and agility fueled our growth across virtually every part of our business
and drove our success in fiscal 2014. We reached records with $10.79 billion in net
sales, a 16.1 percent operating margin and net earnings of $1.16 billion.* We also saw
a record year-end stock price and market capitalization of over $28 billion.

*As a result of the Company's July 2014 implementation of its Strategic Modernization Initiative, approximately
$178 million of accelerated orders were recorded as net sales, $127 million as operating income and $82 million
in net earnings in fiscal 2014 that would normally occur in the fiscal 2015 first quarter. Fiscal 2015 results will be
adversely impacted by the same amounts. Additionally, in fiscal 2014 the Company recorded a charge related to
the remeasurement of net monetary assets in Venezuela of $38 million. Including these two items, net sales were
$10.97 billion, operating margin was 16.7% and net earnings were $1.20 billion.




                                                                                                                         7
    We continue to innovate closest to our most discerning consumers by developing
    locally relevant products and services and utilizing insights and research and
    development technology from our research centers around the world.

    Skin care innovation is key to our current and future success. In fiscal 2014, we
    continued investing in research and development and technology in this category,
    inspired by locally relevant and emerging consumer insights. Brands such as
    Este Lauder and Clinique enhanced their existing skin care franchises with
    advanced reformulations. We also reached new consumers by developing and
    launching products in areas where we previously did not have a presence, for
    example, La Mer's The Treatment Lotion entering the watery lotion subcategory.

    Makeup presents one of our largest opportunities, and we continue to lead in this
    exciting category. Our highly creative MAC brand was a standout performer, and
    we continued to satisfy the increasing global demand for the brand by opening in
    new international markets, reflecting consumers' appetites for cutting-edge products
    and trends. Bobbi Brown and Smashbox also had strong performances in makeup
    this year as both brands expanded globally and launched exciting new products.

    We continued to strengthen our fragrance business and achieved strong results from
    our luxury brands, Jo Malone London and Tom Ford Beauty, from Este Lauder's
    Modern Muse, and key designer fragrance launches from Tory Burch and Michael Kors.

    In hair care, we expanded our presence internationally and experienced solid growth
    led by our Aveda brand, with strength in both salons and freestanding stores.

    Targeting opportunities in high-growth channels further accelerated our global
    presence. Online continues to drive double-digit sales growth in both established
    and emerging markets as more consumers adopt this channel. Our success in
    innovative digital marketing and social media campaigns has contributed greatly
    to increased consumer engagement with our brands and drove sales across
    e-commerce and m-commerce brand and retailer sites. Our launch of nearly 50
    new m-commerce sites enhanced our reach in emerging markets where mobile
    is the dominant platform for online shopping.

    Travel Retail continues to be one of our highest growth channels. Within Travel
    Retail, we are the global leader in skin care and makeup -- the fastest-growing
    beauty categories in the channel -- and expect continued growth as we open in
    new airports, expand our brand portfolio in existing airports and convert more
    travelers into buyers. We continue to invest in established and emerging travel
    corridors to capture the increasingly wide range of global travelers and develop
    the best presentation of our brands tailored toward these busy consumers. Our
    strength in this channel helps to increase brand awareness and engagement globally.

    As we expand our global presence to new channels, we know that reinforcing the
    in-store experience with our brands remains important to our business. Expanded
    storytelling capabilities in specialty multi-brand retailers and department stores, and
    brand-enhancing strategies within freestanding stores, helped us build consumer



8
appeal everywhere people sought our products, expertise and the unique, rich
consumer experiences each of our brands offers worldwide.

Our growth was well-balanced and robust across both established and emerging
markets, despite softness in several geographies; this growth is a testament to the
power of our diverse and broad portfolio. We are number one in prestige beauty
in our heritage markets, the United States and the United Kingdom. Additionally,
we have strong prestige leadership positions in Hong Kong, as well as in emerging
markets, including China, South Africa and Brazil.

China remains our largest single emerging market, and we achieved another year of
double-digit sales growth, a trend we expect will continue over the long term. Our
other emerging markets, which represent exciting opportunities in more than a dozen
countries including Brazil, Turkey, Mexico and South Africa, also grew double-digits
combined, with total sales exceeding the size of our China business in fiscal 2014.
We also achieved strong sales growth in important established markets like Japan and
Canada, fueled by locally relevant innovation and enhancements to in-store presentation.

We have completed the last of the four major waves of our multi-year Strategic
Modernization Initiative (SMI) in the largest of our remaining locations, and are positioned
to leverage additional capabilities to drive value in the future. This reflects several
years of effort, and our teams around the world can be proud of this accomplishment.

Our progress once again demonstrates our ability to capture opportunity through
the prudent management of our investment spending. In the coming years, we
will create more value and greater efficiency through SMI and other cost savings
initiatives, which will enable additional investments in future growth drivers like
digital capabilities, research and development and retail systems.

We are confident that our strategy is working, and our Company is well-positioned
to continue this success and grow faster than global prestige beauty with
sustainable profitability.

I am extremely grateful for the ongoing support of Leonard A. Lauder, William P.
Lauder, and the entire Board of Directors, who inspire our creativity and passion.
I extend this thanks and gratitude to our employees worldwide, who continue
to deliver excellent results, are able to anticipate new challenges and apply their
outstanding ability and expertise daily to generate our strong forward momentum.
I believe we are unmatched in the industry and possess the unparalleled ability to
capture opportunity for a beautiful, high-growth future.

Sincerely,




Fabrizio Freda
President and Chief Executive Officer



                                                                                               9
